{
  "name": "my-vue3-project",
  "version": "0.0.0",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@codemirror/lang-python": "^6.1.3",
    "@codemirror/theme-one-dark": "^6.1.2",
    "@codemirror/view": "^6.23.0",
    "@yume-chan/adb": "file:../ya-webadb/libraries/adb",
    "@yume-chan/adb-credential-web": "file:../ya-webadb/libraries/adb-credential-web",
    "@yume-chan/adb-daemon-direct-sockets": "file:../ya-webadb/libraries/adb-daemon-direct-sockets",
    "@yume-chan/adb-daemon-webusb": "file:../ya-webadb/libraries/adb-daemon-webusb",
    "@yume-chan/adb-daemon-ws": "file:../ya-webadb/libraries/adb-daemon-ws",
    "@yume-chan/adb-scrcpy": "file:../ya-webadb/libraries/adb-scrcpy",
    "@yume-chan/adb-server-node-tcp": "file:../ya-webadb/libraries/adb-server-node-tcp",
    "@yume-chan/android-bin": "file:../ya-webadb/libraries/android-bin",
    "@yume-chan/aoa": "file:../ya-webadb/libraries/aoa",
    "@yume-chan/b-tree": "file:../ya-webadb/libraries/b-tree",
    "@yume-chan/dataview-bigint-polyfill": "file:../ya-webadb/libraries/dataview-bigint-polyfill",
    "@yume-chan/event": "file:../ya-webadb/libraries/event",
    "@yume-chan/pcm-player": "file:../ya-webadb/libraries/pcm-player",
    "@yume-chan/scrcpy": "file:../ya-webadb/libraries/scrcpy",
    "@yume-chan/scrcpy-decoder-tinyh264": "file:../ya-webadb/libraries/scrcpy-decoder-tinyh264",
    "@yume-chan/scrcpy-decoder-webcodecs": "file:../ya-webadb/libraries/scrcpy-decoder-webcodecs",
    "@yume-chan/stream-extra": "file:../ya-webadb/libraries/stream-extra",
    "@yume-chan/struct": "file:../ya-webadb/libraries/struct",
    "@yume-chan/tabby-launcher": "file:../ya-webadb/libraries/tabby-launcher",
    "@yume-chan/tabby-tango": "file:../ya-webadb/libraries/tabby-tango",
    "axios": "^1.6.5",
    "blockly": "^10.3.0",
    "element-plus": "^2.5.1",
    "ll": "^1.2.0",
    "material-icons": "^1.13.12",
    "pinia": "^2.1.7",
    "sass": "^1.70.0",
    "vue": "^3.3.11",
    "vue-codemirror": "^6.1.1",
    "vue-router": "^4.2.5"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^4.5.2",
    "vite": "^5.0.10"
  }
}
